Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

ASA 5510 8.4(2) and IPS SSM-20 7.0(6) E4

Hi, I'm thinking the ASA 5510, ver. 8.4(2) with IPS SSM-20 ver. 7.0(6) E4  falls into IPS unresponsive state.

Now I'm testing the ASA 5510 ver. 8.4(2) with IPS SSM-20 ver. 7.0(4) E4, to verify if the system falls into the same condition.

Any experience ?

In case of incompatibility, how to downgrade ISP SSM-20 to 7.0(4) ?

thanks

rs

  • Intrusion Prevention Systems/IDS
Everyone's tags (3)
1 REPLY
New Member

ASA 5510 8.4(2) and IPS SSM-20 7.0(6) E4

You may remove last signature update or service pack by using "downgrade" command in config mode on IPS CLI:

http://www.cisco.com/en/US/docs/security/ips/7.0/configuration/guide/idm/idm_system_images.html

"Downgrading removes the last applied service pack or signature update from the sensor."

956
Views
0
Helpful
1
Replies
This widget could not be displayed.